
// ----------------------------------------------------------------------

import ReparationTypeListView from "@/shared/sections/fleets/vehicleListes/repairType/view/reparation-type-list-view";

export const metadata = {
  title: 'Dashboard: Gestion de Flottes',
};

export default function Page() {
  return <ReparationTypeListView />;
}
